Commit fe09dee7 authored by Leena Miettinen's avatar Leena Miettinen
Browse files

Doc: don't specify whether Gradle or Ant is used by default



Ant now seems to be the default. Link to the section about
selecting the tool to use.

Change-Id: I1c60c952726f407d5ad7e25118dba732a2fa50e5
Reviewed-by: default avatarBogDan Vatra <bogdan@kde.org>
parent 053b2b64
......@@ -121,8 +121,8 @@
\endlist
The Gradle wrappers and scripts are bundled only if you use Gradle, which is
the default. To use Ant instead, deselect the \uicontrol {Use Gradle} check box.
The Gradle wrappers and scripts are bundled only if you use
\l{Selecting the APK Build Tool}{Gradle} to build the application packages.
To view the packages that the \c androiddeployqt tool created, select the
\uicontrol {Open package location after build} check box.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment